petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMLabelGetName

Return the name of a DMLabel object

### Synopsis

    #include "petscdmlabel.h"
    #include "petscis.h"
    PetscErrorCode DMLabelGetName(DMLabel label, const char **name)

### Input parameter

label -The DMLabel Many br

### Output parameter

name -The label name Many br

Many br

### See Also

DMLabelCreate()

Level:beginner
Location:src/dm/labeldmlabel.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages